<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Index Page</title>
</head>
<body>

	<h1 align="center">You are at the Activity/Music/Index Page</h1>

	<img src="https://tse3.mm.bing.net/th?id=OIP.hmUikDWx-98PZS4BhxVXWwHaHa&pid=Api&P=0&w=172&h=172" height="200" width="300" alt=" Music Index">

<ol type="I">
	<li>
		<a href="../index.html">activity/index.html</a>
	</li>
	<li>
		<a href="./reviews.html">reviews.html</a>
	</li>
	<li>
		<a href="./listings.html">listings.html</a>
	</li>
</ol>

</body>
</html>